スポンサー広告

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Ruby on Rails

【nokogiri】centos5.4にnokogiriをインストール(Rails3)

コマンドで下記を入力

yum install -y libxml2 libxml2-devel libxslt libxslt-devel

gem install nokogiri

で完了!
プロフィール

takefushi

Author:takefushi
FC2ブログへようこそ!

最新コメント
最新トラックバック
月別アーカイブ
検索フォーム
ブロとも申請フォーム
QRコード
QR

Page Top